{
	"name": "table/external/4d/manager/company/redirect/supplier_address.json",
	"table_name": "supplier_address",
	"table_name_local": "company_address",
	"redirect": {
    "suad_address": "coad_address",
    "suad_address_type": "coad_address_type",
    "suad_change_id": "coad_modify_id",
    "suad_creator_id": "coad_create_user",
    "suad_firm_id": "coad_json_data.firm_id",
    "suad_info": "coad_info",
    "suad_modifier_id": "coad_json_data.modifier_id",
    "suad_post_code": "coad_post_code",
    "suad_post_office": "coad_post_office",
    "suad_record_id": "coad_record_id",
    "suad_supplier_id": "coad_company_id",
    "suad_telephone_area_code": "coad_json_data.telephone_area_code",
    "suad_telephone_number": "coad_json_data.telephone_number",
    "suad_text_address": "coad_text_address",
    "suad_transfer_id": "coad_json_data.transfer_id",
    "suad_transfer_state": "coad_json_data.transfer_state"
  }
}
